/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

.hidden-label {
    width: 0;
    height: 0;
	display: inline-block;
    vertical-align: top;
	clip: rect(0,0,0,0);
    transform: scale(0);
	webkit-transform: scale(0);
}

/*
    FEATURES
*/
.detail .features-list
{
	display: flex;
	flex-wrap: wrap;
}
.detail .features-list .features-item
{
	display: flex;
	flex-direction: column;
}

.features-item-image
{
	min-height: 160px;
	display:flex;
	flex-flow:row nowrap;
	align-items:center;
}

.features-item-name h5
{
	margin: 15px 0;
}
.features-item-text
{
	padding-bottom: 15px;
}

/*
    Slider MORE_PHOTO on detail product page
*/
.item_slider .slides,
.item_slider .slides .current
{
	max-height: 400px!important;
}

/*
    Slider GALLERY on detail product page
*/
.detail .gallery-block
{
}
.detail .gallery-block .bigs.flexslider
{
	margin-bottom: 0px;
}
.detail .gallery-block #slider li
{
	max-height: 400px!important;
}

/*
    Title H4 on detail product page
*/
.catalog_detail .wraps h4
{
	margin-top: 25px;
}

/*
    Stickers
*/
/*
.stickers .sticker__10
{
	background-color: #ff4f00;
}
.stickers .sticker_v_nalichii
{
	background-color: #ffc438;
}
.stickers .sticker_rasprodazha
{
	background-color: #28a1c5;
	text-transform: none;
}
.stickers .sticker_snyat_s_proizvodstva
{
	background-color: #3b4450;
	text-transform: none;
}
*/
.stickers .sticker_best_price
{
	background-color: #e9322d;
	opacity: 0.8;
}
.stickers .sticker_recommend
{
	background-color: #2992d9;
	opacity: 0.8;
}
.stickers .sticker_new
{
	background-color: #4fad00;
}

.stickers .sticker_hit
{
	background-color: #3100af;
	opacity: 0.8;
}
.stickers .sticker_sale_text
{
	background-color: #ffc000;
	color: #000000;
	opacity: 0.75;
	text-transform: none;
}

/* Стилизация подсказки в фильтре */
.bx_filter_parameters_box_title .hint .tooltip {
    display: inline !important;
    position: static;
    padding: 0;
    background: none;
    border: none;
    box-shadow: none;
    color: #333;
    font-size: 13px;
}
.bx_filter_parameters_box_title .props_list .hint .icon {
    display: none;
}
.bx_filter_parameters_box_title .props_list .hint, .bx_filter_parameters_box_title .char_name, .bx_filter_parameters_box_title .char_name .props_list {
    display: inline;
    position: static;
}
.bx_filter_parameters_box_title:hover .hint .tooltip {
    color: #406e8d;
}
.bx_filter_parameters_box_title .hint .tooltip:before {
    content: '(';
}
.bx_filter_parameters_box_title .hint .tooltip:after {
    content: ')';
    position: static;
    display: inline;
    border: none;
}
.bx_filter .bx_filter_parameters_box_title
{
    padding-right: 30px;
}

/* Шрифт в меню */
.menu-row .mega-menu table td.wide_menu>.wrap>.dropdown-menu>li>.dropdown-menu li a 
{
    font-size: 11px;
}
.catalog_item .category-short-description
{
    color: #999;
    line-height: 15px;
    font-size: 12px;
}
.catalog_item .category-short-description div.a
{
    position: relative;
    height: 1.2em;
}
.catalog_item .category-short-description div.a span:first-child
{
    position: absolute;
    left: 0;
    padding-left: 3px;
    z-index: 2;
    background-color: #ffffff;
}
.catalog_item .category-short-description div.a span:last-child
{
    position: absolute;
    right: 0;
    padding-right: 3px;
    z-index: 2;
    background-color: #ffffff;
}
.catalog_item .category-short-description div.a:after
{
    content: '';
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    border-bottom: 1px dotted;
    border-color: #e0e0e0;
}
/** Стилизация цен */
.cost.prices .price
{
	display: block;
	float: none;
}

.item .cost.prices .price_name
{
	display: none;
}

.detail .cost.prices .price.discount span,
.detail .cost.prices .price_group.SPECIAL .strike_block .price span
{
	font-size: 20px !important;
}

/* цена на детальной */
.cost.prices .min .price,
.cost.prices.has_discount .price
{
	color: #fd0031;
}
.cost.prices .price_group
{
	margin: 0 !important;
}

/* цена в категории */
.price_matrix_block .price.has_discount .price_value,
.price_matrix_block .price.has_discount .price_currency
{
	color: #fd0031;
}

/* Заголовок подкатегорий */
body .menu_top_block.catalog_block .dropdown>li.full .title {
    border: 1px solid #f2f2f2;
    border-bottom-width: 0;
    background: #f8f8f9;
    position: relative;
    display: block;
    padding: 11px 31px 13px 17px;
    text-decoration: none;
    text-align: left;
    font-weight: bold;
    font-size: 13px;
    color: #333;
}


.catalog_detail .wraps.podborki
{
	display: none;
	padding: 0px;
	margin: 0px;
}

//zero price
.price_matrix_block .price[data-value="0"] .price_value, .price_matrix_wrapper .price[data-value="0"] .price_value
{
	display: none;
}
.price_matrix_block .price[data-value="0"] .values_wrapper, .price_matrix_wrapper .price[data-value="0"]  .values_wrapper > span
{
	display: none;
}
.price_matrix_block .price[data-value="0"] > span:after,  .price_matrix_wrapper .price[data-value="0"]  > span.values_wrapper:after
{
    content: 'Цена по запросу';
    font-weight: normal;
    display: inline;
}

/* убрать старые цены на главной */
.middle .tabs_content .price_matrix_wrapper  .discount
{
	display: none;
}
.slides figure figcaption
{
	display: none;
}
/* Результат отправки инлайн формы */
.form_result.success {
	font-weight: bold;
	font-size: 1.3em;
	color: #4fad00;
}